# Copyright by many contributors; see http://babel.eclipse.org/
pluginName=Equinox \u5e94\u7528\u7a0b\u5e8f\u5bb9\u5668
providerName=Eclipse.org
applicationsName=\u5e94\u7528\u7a0b\u5e8f
productsName=\u4ea7\u54c1